Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 10 Dec 2022 10:57:10 +0000

Hi Jawa Antakli,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">
<div dir="auto"></div>
<div>I received a call from an extremely rude delivery man today who kept asking me where I want the delivery. On telling him my address over and over again today. Sending my location on what's app. I return home just to collect everything is tells me that Mirdif is not his location of delivery and i won't get my parcel yet again today. </div>
<div dir="auto"><br></div>
<div dir="auto">I don't understand what kind of service you'll are providing. </div>
<div dir="auto"><br></div>
<div dir="auto">For a basic delivery in Dubai, I am insulted by courier staff and not gotten any updates. The delivery date was 7th. Its 10th and I'm being done a favor by the company letting me know that I won't get it today too, since Mirdif is very far. Since that is my original delivery address. </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">
<br><div class="elided-text" dir="auto"></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Dec 9, 2022 19:54, Max &lt;[email-masked]&gt; wrote:<br>
</div>
<blockquote style="margin:0 0 0 0.8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Lubna,</div>
<div dir="ltr">
<br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused, <br><br>We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.<br><br>We request you to please allow us some time so we can work on this and do the needful.<br><br>We appreciate your patience.<br><br>
</div>
</div>
<div dir="ltr"><div style="margin-top:0px;margin-bottom:1rem" dir="ltr">Thank You,<br><span style="color:rgb( 0 , 0 , 0 );font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , 'noto sans' , sans-serif , 'apple color emoji' , 'segoe ui emoji' , 'segoe ui symbol' , 'noto color emoji';font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb( 255 , 255 , 255 );float:none;display:inline !important">Max </span>Support Team.</div></div>
</div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">5439100:1125156</span>

</div></blockquote>
<br>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5439100